local fn = _gn(0xAF42195A42C63BBA)
--- IS_WARNING_MESSAGE_READY_FOR_CONTROL
-- @return Returns if the warning message scaleform/ui movie is loaded and ready to be controlled.
function Global.IsWarningMessageActive_2()
	return fn(_r)
end
